# Uses of Class
it.tdlight.jni.TdApi.MessageViewer

## Uses of TdApi.MessageViewer in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.MessageViewer
Modifier and Type
Field
Description
`TdApi.MessageViewer[]`
TdApi.MessageViewers.`viewers`
List of message viewers.
Constructors in it.tdlight.jni with parameters of type TdApi.MessageViewer
Modifier
Constructor
Description
``
`MessageViewers(TdApi.MessageViewer[] viewers)`
Represents a list of message viewers.